package de.kif.common.model

import kotlinx.serialization.Serializable

@Serializable
data class Constraint(
    val type: ConstraintType,
    val number: Long
)

enum class ConstraintType {
    OnlyOnDay, OnlyAfterTime, NotAtSameTime, OnlyAfterWorkGroup
}
